Foreman - Bug #6982

Tooltips in chart on overview page hidden behind chart
08/07/2014 09:48 AM - Tomer Brisker

Status: Closed
Priority: Normal
Assignee: Tomer Brisker
Category: Web Interface
Target version: 1.6.0
Difficulty: trivial Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/1663
Description

Hover tooltips appear hidden behind charts on the overview page:
Associated revisions

Revision 72¢1d0d8 - 08/15/2014 09:54 AM - Tomer Brisker

Fixes #6982 - make tooltips appear above charts

Revision 5affa584 - 08/27/2014 08:02 AM - Tomer Brisker

Fixes #6982 - make tooltips appear above charts

(cherry picked from commit 72c1d0d8cd2a08365ae3a3e8b41621745a82¢c2b0)

History

#1 - 08/15/2014 09:54 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version setto 1.7.5

- translation missing: en.field_release set to 10

- Pull request https://github.com/theforeman/foreman/pull/1663 added
- Pull request deleted ()

#2 - 08/15/2014 11:02 AM - Tomer Brisker
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 72c¢1d0d8cd2a08365ae3a3e8b41621745a82¢c2b0.

Files

tooltip.png 20 KB 08/07/2014 Tomer Brisker

05/17/2024 22


https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/72c1d0d8cd2a08365ae3a3e8b41621745a82c2b0
http://www.tcpdf.org

